/*银企互联-预制 调度任务类名*/

DELETE FROM t_sch_taskdefine WHERE FID = '0HLG6ASUQL+/';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLG6ASUQL+/','kd.tmc.bei.business.task.BankVCCheckTask','bei','bei_BankVCCheckTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0HLG+RRPA08X';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLG+RRPA08X','kd.tmc.bei.business.task.DownHistoryBalanceTask','bei','bei_DownHistoryBalanceTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0HLG1BY2XVSF';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLG1BY2XVSF','kd.tmc.bei.business.task.DownCurrentBalanceTask','bei','bei_DownCurrentBalanceTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0HLG47LT6ZE1';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLG47LT6ZE1','kd.tmc.bei.business.task.BankStatementDownTask','bei','bei_BankStatementDownTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0HLG8R3044VP';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLG8R3044VP','kd.tmc.bei.business.task.DetailPayTask','bei','bei_DetailPayTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0HLG=XYXYJLG';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLG=XYXYJLG','kd.tmc.bei.business.task.DetailRecTask','bei','bei_DetailRecTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0HLGBXRMKJ8Y';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLGBXRMKJ8Y','kd.tmc.bei.business.task.ReceiptDownTask','bei','bei_ReceiptDownTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0HLGL3+MPBZE';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0HLGL3+MPBZE','kd.tmc.bei.business.task.ReceiptMatchTask','bei','bei_ReceiptMatchTask'); 

DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG+RRP74S7';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG+RRPA08X','0HLG+RRP74S7','zh_CN','下载历史交易余额'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG+RRP74S8';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG+RRPA08X','0HLG+RRP74S8','zh_TW','下載曆史交易餘額'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG1BY2U+=R';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG1BY2XVSF','0HLG1BY2U+=R','zh_CN','下载当日交易余额'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG1BY2U+=S';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG1BY2XVSF','0HLG1BY2U+=S','zh_TW','下載當日交易餘額'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG47LT31YC';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG47LT6ZE1','0HLG47LT31YC','zh_CN','下载银行对账单'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG47LT31YD';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG47LT6ZE1','0HLG47LT31YD','zh_TW','下載銀行對賬單'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG6ASUMPHA';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG6ASUQL+/','0HLG6ASUMPHA','zh_CN','自动对账'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG6ASUMPHB';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG6ASUQL+/','0HLG6ASUMPHB','zh_TW','自動對賬'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG8R3009D/';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG8R3044VP','0HLG8R3009D/','zh_CN','交易明细生成付款单'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG8R3009D0';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG8R3044VP','0HLG8R3009D0','zh_TW','交易明細生成付款單'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG=XYXUO3S';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG=XYXYJLG','0HLG=XYXUO3S','zh_CN','交易明细生成收款单'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLG=XYXUO3T';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG=XYXYJLG','0HLG=XYXUO3T','zh_TW','交易明細生成收款單'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLGBXRMGNS8';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLGBXRMKJ8Y','0HLGBXRMGNS8','zh_CN','下载电子回单'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLGBXRMGNS9';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLGBXRMKJ8Y','0HLGBXRMGNS9','zh_TW','下載電子回單'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLGL3+MLGGQ';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLGL3+MPBZE','0HLGL3+MLGGQ','zh_CN','电子回单自动匹配交易明细'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0HLGL3+MLGGR';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLGL3+MPBZE','0HLGL3+MLGGR','zh_TW','電子回單自動匹配交易明細'); 
